.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.907000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926474;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.628000px;}
.lsf{letter-spacing:-1.008000px;}
.lsd{letter-spacing:-0.360000px;}
.ls6{letter-spacing:-0.160000px;}
.ls2{letter-spacing:0.000000px;}
.ls15{letter-spacing:0.040000px;}
.ls11{letter-spacing:0.072000px;}
.ls16{letter-spacing:0.080000px;}
.ls12{letter-spacing:0.144000px;}
.ls5{letter-spacing:0.160000px;}
.ls4{letter-spacing:0.280000px;}
.ls13{letter-spacing:0.324000px;}
.ls3{letter-spacing:0.416000px;}
.lsc{letter-spacing:0.432000px;}
.ls17{letter-spacing:0.468000px;}
.ls8{letter-spacing:0.520000px;}
.ls14{letter-spacing:0.576000px;}
.ls7{letter-spacing:0.640000px;}
.ls1{letter-spacing:0.680000px;}
.lse{letter-spacing:0.684000px;}
.lsb{letter-spacing:0.792000px;}
.lsa{letter-spacing:0.936000px;}
.ls0{letter-spacing:0.960000px;}
.ls10{letter-spacing:1.188000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.960000px;}
.ws10{word-spacing:-0.936000px;}
.ws11{word-spacing:-0.792000px;}
.ws14{word-spacing:-0.684000px;}
.wsb{word-spacing:-0.640000px;}
.ws12{word-spacing:-0.432000px;}
.ws16{word-spacing:-0.324000px;}
.ws8{word-spacing:-0.160000px;}
.ws18{word-spacing:-0.144000px;}
.ws1c{word-spacing:-0.080000px;}
.ws17{word-spacing:-0.072000px;}
.ws1b{word-spacing:-0.040000px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.160000px;}
.ws19{word-spacing:0.288000px;}
.ws5{word-spacing:0.352000px;}
.ws6{word-spacing:0.392000px;}
.wsc{word-spacing:0.480000px;}
.wsd{word-spacing:0.600000px;}
.ws1e{word-spacing:0.612000px;}
.ws4{word-spacing:0.768000px;}
.ws1f{word-spacing:0.792000px;}
.ws1a{word-spacing:0.864000px;}
.ws1{word-spacing:0.952000px;}
.ws9{word-spacing:0.960000px;}
.ws15{word-spacing:1.008000px;}
.ws1d{word-spacing:1.080000px;}
.wsa{word-spacing:1.120000px;}
.ws13{word-spacing:1.224000px;}
.wse{word-spacing:1.232000px;}
.ws3{word-spacing:1.632000px;}
.wsf{word-spacing:3.636000px;}
._7{margin-left:-10.680000px;}
._2{margin-left:-8.088000px;}
._5{margin-left:-5.929600px;}
._6{margin-left:-4.639600px;}
._1{margin-left:-3.248000px;}
._3{margin-left:-2.142400px;}
._0{margin-left:-1.064000px;}
._4{width:1.353600px;}
._8{width:3.312000px;}
._11{width:4.352800px;}
._10{width:5.734400px;}
._d{width:49.889600px;}
._a{width:103.546800px;}
._b{width:165.256800px;}
._9{width:171.168000px;}
._c{width:304.264400px;}
._f{width:314.416800px;}
._e{width:320.716400px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:18.656000px;}
.fsc{font-size:20.988000px;}
.fsb{font-size:23.320000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fsa{font-size:32.300000px;}
.fs9{font-size:36.000000px;}
.fs2{font-size:39.644000px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs8{font-size:46.800000px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:80.000000px;}
.y0{bottom:43.454545px;}
.ya{bottom:43.643814px;}
.y8{bottom:44.178909px;}
.y9{bottom:47.394545px;}
.y7{bottom:56.249616px;}
.y5{bottom:68.320323px;}
.y6{bottom:71.535959px;}
.y42{bottom:141.519625px;}
.y35{bottom:145.140837px;}
.y40{bottom:156.004474px;}
.y41{bottom:159.622065px;}
.y34{bottom:165.057504px;}
.y3f{bottom:170.489322px;}
.y33{bottom:179.542353px;}
.y3e{bottom:190.405989px;}
.y32{bottom:194.027201px;}
.y3d{bottom:204.890837px;}
.y31{bottom:208.512049px;}
.y3c{bottom:219.375686px;}
.y30{bottom:222.996898px;}
.y3b{bottom:233.860534px;}
.y2f{bottom:237.481746px;}
.y18{bottom:244.385949px;}
.y17{bottom:244.527177px;}
.y3a{bottom:248.345383px;}
.y2e{bottom:257.398413px;}
.y39{bottom:262.830231px;}
.y2d{bottom:271.883262px;}
.y1e{bottom:272.677876px;}
.y38{bottom:277.315080px;}
.y2c{bottom:286.368110px;}
.y1d{bottom:287.162725px;}
.y37{bottom:291.799928px;}
.y2b{bottom:300.852959px;}
.y1c{bottom:305.509958px;}
.y36{bottom:306.284777px;}
.y2a{bottom:320.769625px;}
.y1b{bottom:323.857312px;}
.y28{bottom:334.468671px;}
.y29{bottom:338.488216px;}
.y1a{bottom:342.204666px;}
.y27{bottom:381.179893px;}
.y15{bottom:388.890298px;}
.y14{bottom:403.375147px;}
.y19{bottom:408.873354px;}
.y13{bottom:423.291814px;}
.y26{bottom:428.413656px;}
.y12{bottom:443.208480px;}
.y25{bottom:450.140929px;}
.y11{bottom:457.693329px;}
.y24{bottom:471.868202px;}
.y10{bottom:477.609995px;}
.yf{bottom:492.094844px;}
.y23{bottom:493.595474px;}
.ye{bottom:512.011511px;}
.y22{bottom:515.322747px;}
.yd{bottom:526.496359px;}
.y21{bottom:537.050020px;}
.yc{bottom:540.981208px;}
.y20{bottom:558.777292px;}
.yb{bottom:560.897874px;}
.y1f{bottom:580.504565px;}
.y16{bottom:584.994868px;}
.y4{bottom:613.192161px;}
.y2{bottom:639.144181px;}
.y3{bottom:645.977529px;}
.y1{bottom:665.096201px;}
.h6{height:13.534437px;}
.h11{height:15.384204px;}
.h10{height:18.656000px;}
.h7{height:20.524000px;}
.h5{height:23.215158px;}
.hf{height:23.514400px;}
.hd{height:26.388000px;}
.h4{height:28.028308px;}
.hc{height:28.800000px;}
.h9{height:29.320000px;}
.h8{height:32.000000px;}
.hb{height:34.071680px;}
.ha{height:35.200000px;}
.h3{height:48.076000px;}
.h2{height:64.000000px;}
.h1{height:519.040404px;}
.he{height:627.073232px;}
.h0{height:738.727273px;}
.w2{width:844.949495px;}
.w1{width:857.020202px;}
.w0{width:956.000000px;}
.x0{left:42.851010px;}
.xc{left:44.256403px;}
.x10{left:48.620808px;}
.xb{left:52.161026px;}
.x17{left:146.910041px;}
.x1{left:148.686366px;}
.x11{left:154.402932px;}
.x2{left:158.017626px;}
.x3{left:206.409091px;}
.x15{left:217.891955px;}
.x16{left:219.860204px;}
.x12{left:261.168457px;}
.x8{left:312.908698px;}
.x9{left:317.299901px;}
.x13{left:367.934103px;}
.x4{left:377.824961px;}
.x5{left:382.852289px;}
.x6{left:460.542861px;}
.x7{left:465.570189px;}
.x18{left:490.846733px;}
.xd{left:647.112537px;}
.x19{left:705.415742px;}
.x1a{left:710.355800px;}
.x14{left:723.009764px;}
.xe{left:774.075856px;}
.xa{left:806.761158px;}
.xf{left:848.121315px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-2.902895pt;}
.lsf{letter-spacing:-1.113439pt;}
.lsd{letter-spacing:-0.397657pt;}
.ls6{letter-spacing:-0.176736pt;}
.ls2{letter-spacing:0.000000pt;}
.ls15{letter-spacing:0.044184pt;}
.ls11{letter-spacing:0.079531pt;}
.ls16{letter-spacing:0.088368pt;}
.ls12{letter-spacing:0.159063pt;}
.ls5{letter-spacing:0.176736pt;}
.ls4{letter-spacing:0.309289pt;}
.ls13{letter-spacing:0.357891pt;}
.ls3{letter-spacing:0.459515pt;}
.lsc{letter-spacing:0.477188pt;}
.ls17{letter-spacing:0.516954pt;}
.ls8{letter-spacing:0.574393pt;}
.ls14{letter-spacing:0.636251pt;}
.ls7{letter-spacing:0.706946pt;}
.ls1{letter-spacing:0.751130pt;}
.lse{letter-spacing:0.755548pt;}
.lsb{letter-spacing:0.874845pt;}
.lsa{letter-spacing:1.033908pt;}
.ls0{letter-spacing:1.060418pt;}
.ls10{letter-spacing:1.312268pt;}
.ws0{word-spacing:-1.060418pt;}
.ws10{word-spacing:-1.033908pt;}
.ws11{word-spacing:-0.874845pt;}
.ws14{word-spacing:-0.755548pt;}
.wsb{word-spacing:-0.706946pt;}
.ws12{word-spacing:-0.477188pt;}
.ws16{word-spacing:-0.357891pt;}
.ws8{word-spacing:-0.176736pt;}
.ws18{word-spacing:-0.159063pt;}
.ws1c{word-spacing:-0.088368pt;}
.ws17{word-spacing:-0.079531pt;}
.ws1b{word-spacing:-0.044184pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.176736pt;}
.ws19{word-spacing:0.318126pt;}
.ws5{word-spacing:0.388820pt;}
.ws6{word-spacing:0.433004pt;}
.wsc{word-spacing:0.530209pt;}
.wsd{word-spacing:0.662762pt;}
.ws1e{word-spacing:0.676017pt;}
.ws4{word-spacing:0.848335pt;}
.ws1f{word-spacing:0.874845pt;}
.ws1a{word-spacing:0.954377pt;}
.ws1{word-spacing:1.051582pt;}
.ws9{word-spacing:1.060418pt;}
.ws15{word-spacing:1.113439pt;}
.ws1d{word-spacing:1.192971pt;}
.wsa{word-spacing:1.237155pt;}
.ws13{word-spacing:1.352033pt;}
.wse{word-spacing:1.360870pt;}
.ws3{word-spacing:1.802711pt;}
.wsf{word-spacing:4.016335pt;}
._7{margin-left:-11.797155pt;}
._2{margin-left:-8.934025pt;}
._5{margin-left:-6.549851pt;}
._6{margin-left:-5.124914pt;}
._1{margin-left:-3.587749pt;}
._3{margin-left:-2.366500pt;}
._0{margin-left:-1.175297pt;}
._4{width:1.495190pt;}
._8{width:3.658444pt;}
._11{width:4.808114pt;}
._10{width:6.334233pt;}
._d{width:55.108177pt;}
._a{width:114.378055pt;}
._b{width:182.543076pt;}
._9{width:189.072603pt;}
._c{width:336.091220pt;}
._f{width:347.305587pt;}
._e{width:354.264141pt;}
.fs4{font-size:20.607464pt;}
.fsc{font-size:23.183397pt;}
.fsb{font-size:25.759331pt;}
.fs5{font-size:30.928870pt;}
.fs3{font-size:35.347280pt;}
.fsa{font-size:35.678661pt;}
.fs9{font-size:39.765690pt;}
.fs2{font-size:43.790862pt;}
.fs6{font-size:44.184100pt;}
.fs7{font-size:48.602510pt;}
.fs8{font-size:51.695397pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:88.368201pt;}
.y0{bottom:48.000000pt;}
.ya{bottom:48.209067pt;}
.y8{bottom:48.800133pt;}
.y9{bottom:52.352133pt;}
.y7{bottom:62.133467pt;}
.y5{bottom:75.466800pt;}
.y6{bottom:79.018800pt;}
.y42{bottom:156.322933pt;}
.y35{bottom:160.322933pt;}
.y40{bottom:172.322933pt;}
.y41{bottom:176.318933pt;}
.y34{bottom:182.322933pt;}
.y3f{bottom:188.322933pt;}
.y33{bottom:198.322933pt;}
.y3e{bottom:210.322933pt;}
.y32{bottom:214.322933pt;}
.y3d{bottom:226.322933pt;}
.y31{bottom:230.322933pt;}
.y3c{bottom:242.322933pt;}
.y30{bottom:246.322933pt;}
.y3b{bottom:258.322933pt;}
.y2f{bottom:262.322933pt;}
.y18{bottom:269.949333pt;}
.y17{bottom:270.105333pt;}
.y3a{bottom:274.322933pt;}
.y2e{bottom:284.322933pt;}
.y39{bottom:290.322933pt;}
.y2d{bottom:300.322933pt;}
.y1e{bottom:301.200667pt;}
.y38{bottom:306.322933pt;}
.y2c{bottom:316.322933pt;}
.y1d{bottom:317.200667pt;}
.y37{bottom:322.322933pt;}
.y2b{bottom:332.322933pt;}
.y1c{bottom:337.467067pt;}
.y36{bottom:338.322933pt;}
.y2a{bottom:354.322933pt;}
.y1b{bottom:357.733600pt;}
.y28{bottom:369.454933pt;}
.y29{bottom:373.894933pt;}
.y1a{bottom:378.000133pt;}
.y27{bottom:421.052267pt;}
.y15{bottom:429.569200pt;}
.y14{bottom:445.569200pt;}
.y19{bottom:451.642533pt;}
.y13{bottom:467.569200pt;}
.y26{bottom:473.226800pt;}
.y12{bottom:489.569200pt;}
.y25{bottom:497.226800pt;}
.y11{bottom:505.569200pt;}
.y24{bottom:521.226800pt;}
.y10{bottom:527.569200pt;}
.yf{bottom:543.569200pt;}
.y23{bottom:545.226800pt;}
.ye{bottom:565.569200pt;}
.y22{bottom:569.226800pt;}
.yd{bottom:581.569200pt;}
.y21{bottom:593.226800pt;}
.yc{bottom:597.569200pt;}
.y20{bottom:617.226800pt;}
.yb{bottom:619.569200pt;}
.y1f{bottom:641.226800pt;}
.y16{bottom:646.186800pt;}
.y4{bottom:677.333600pt;}
.y2{bottom:706.000267pt;}
.y3{bottom:713.548400pt;}
.y1{bottom:734.666933pt;}
.h6{height:14.950173pt;}
.h11{height:16.993430pt;}
.h10{height:20.607464pt;}
.h7{height:22.670862pt;}
.h5{height:25.643522pt;}
.hf{height:25.974065pt;}
.hd{height:29.148251pt;}
.h4{height:30.960139pt;}
.hc{height:31.812552pt;}
.h9{height:32.386946pt;}
.h8{height:35.347280pt;}
.hb{height:37.635663pt;}
.ha{height:38.882008pt;}
.h3{height:53.104870pt;}
.h2{height:70.694561pt;}
.h1{height:573.333333pt;}
.he{height:692.666667pt;}
.h0{height:816.000000pt;}
.w2{width:933.333333pt;}
.w1{width:946.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:47.333333pt;}
.xc{left:48.885733pt;}
.x10{left:53.706667pt;}
.xb{left:57.617200pt;}
.x17{left:162.277200pt;}
.x1{left:164.239333pt;}
.x11{left:170.553867pt;}
.x2{left:174.546667pt;}
.x3{left:228.000000pt;}
.x15{left:240.684000pt;}
.x16{left:242.858133pt;}
.x12{left:288.487333pt;}
.x8{left:345.639733pt;}
.x9{left:350.490267pt;}
.x13{left:406.420933pt;}
.x4{left:417.346400pt;}
.x5{left:422.899600pt;}
.x6{left:508.716800pt;}
.x7{left:514.270000pt;}
.x18{left:542.190533pt;}
.xd{left:714.802133pt;}
.x19{left:779.204000pt;}
.x1a{left:784.660800pt;}
.x14{left:798.638400pt;}
.xe{left:855.046133pt;}
.xa{left:891.150400pt;}
.xf{left:936.836933pt;}
}
